body{
	font-family: 'Assistant', sans-serif !important;
	background:#313131 url('https://randg.co.il/wp-content/uploads/2019/02/main-bg.png') no-repeat center top !important;
	background-size:100% auto !important;
	
}
#layout{
	overflow:hidden;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	left:0;
	bottom:0;
	
}
.left-side{
/*	width:25%;*/
	background:#313131;
	position: fixed;
	left:0;
	bottom:0;
	top:0;
}

.side-graphic{
	position:absolute;
	left:100%;
	top:0;
	bottom:0;
}
.side-graphic-top{
	position:absolute;
	left:0;
	height:50%;
	top:0;
}
.side-graphic-bottom{
	position:absolute;
	left:0;
	height:50%;
	bottom:0
}
.side-graphic img{
	height:100%;
	width:auto;
}
.side-graphic-mid{
	position:absolute;
	left:0;
	background:url(../images/side-graphic-mid.png) repeat-y center center;
	height:35%;
	top:35%;
	width:100%;
	height:30%;
}
.logo{
	text-align:center;
	padding-top:40px;
	position:relative;
	z-index:111;	
	padding-bottom:40px;
}
.logo img{
	max-width:70%;
	height:auto;
}

.tag-line{
	text-align:center;
	color:#fff;
	margin-bottom:25px;
	position:relative;
	z-index:111;	
	padding:0 30px;
}
.tag-line img{
	max-width:100%;
}
.tag-line h1{
	font-size:38px;
	font-weight:bold;
	line-height:36px;
	margin:0;
	text-align:center;
	display:block;
}
.tag-line h3{
	color:#68c9cd;
	font-weight:700;
	font-size:28px;
	margin:0;
}
/*.left-content{
	width:122%;

}*/
.login{
	max-width:60%;
	margin:auto;
	position:relative;
	z-index:1;
}
.input-text {
	background:#fff;
	padding:7px 10px;
	
	margin-bottom:7px;
	border-radius:7px;
}
.input-text input{
	width:100%;
	background:none;
	text-align:right;
	border:none;
}
.input-button {
	text-align:center;
}
.input-button a,
.input-button button{
	background:url(../images/button-bg.png) repeat-x center center;
	background-size:100% 100%;
	border-radius:7px;
	overflow:hidden;
	padding:5px 60px;
	border:none;
	text-transform:uppercase;
	font-size:24px;
	font-weight:700;
	color:#fff;	
}
.login p{
	color:#a4a4a4;
	font-size:13px;
	text-align: center;
	padding-top:25px;
}
.main-graphic-bottom-left{
	position:fixed;
	left:0;
	bottom:0;
	height:20%;
}
.main-graphic-bottom-left img{
	height:100%;
}
.main-graphic-bottom-right{
	position:fixed;
	right:0;
	bottom:0;
	height:20%;
}
.main-graphic-bottom-right img{
	height:100%;
}
.right-side{
	width:70%;
	direction:rtl;
	position:absolute;
	right:0;
	top:50%;
	transform:translateY(-50%);
	color:#fff;
	padding:70px;
}
.featurelist {
	margin-top:30px;
	width:70%;
	margin-bottom:10px;
}
.featurelist  h4{
	font-size:18px;
	margin-bottom:30px;
	text-align:center;
}
.featurelist-icon{
	text-align:center;
}
.featurelist-icon img{
	display: inline-block;
	max-width:50%;
}
.right-side h1{
	color:#2baab3;
	margin:0;
}
.right-side h2{
	margin:0;
}
.right-side h3{
	font-weight:700;
}
.footer-links{
	padding:15px 25px;
	width:70%;
	background:#404040 url(../images/sambol.png) no-repeat 98% center;
	border-radius:15px;
	padding-right:80px;
	font-weight:500;
	font-size:28px;
}
.footer-links a{
	color:#5fc3c8;
}




/**********RESPONSIVE*******/


/********MOBILE**********/
@media(max-width:767px) {
.sent .cust_login_cl input[type=submit] {
    margin-top: 0;
}


.sent .input-button {
    padding-left: 5%;
    margin-top: 65px;
}



}

/*For small mobile devices*/
@media (min-width:320px) and (max-width:479px) {}

/*For landscape mobiles devices*/
@media (max-width:736px) and (orientation:landscape) {

}

/*For tablet devices (both orentations)*/
@media (min-width:768px) and (max-width:979px) {}

/*For small screens and laptops devices*/
@media (min-width:980px) and (max-width:1199px) {}